Affected packages

Packages affected by gcc upgrade from 9.2.1-1.fc32 to 9.2.1-1.fc32.1 (in Fedora rawhide)
Package Current state Build Distance Build time
qpid-dispatch build 1 a day ago
speech-dispatcher build 1 a day ago
weston build 1 2 months ago
asterisk build 1 3 months ago
wlroots build 1 3 months ago
python-sqlalchemy build 1 3 months ago
python-astropy-healpix build 1 3 months ago
gnome-rdp build 1 3 months ago
rubygem-hitimes build 1 3 months ago
sympy build 1 3 months ago
gawk build 1 3 months ago
chck build 1 3 months ago
jnr-ffi build 1 3 months ago
x2goclient build 2 a month ago
utop build 2 3 months ago
grass build 2 3 months ago
libmicrohttpd build 2 3 months ago
diffoscope build 2 3 months ago
icedtea-web build 3 3 months ago
gnome-documents build 4 6 days ago
gnome-documents build 4 2 months ago
golang-k8s-apiserver build 4 3 months ago
golang-github-franela-goblin build 4 3 months ago
golang-gopkg-fsnotify-0 build 4 3 months ago
golang-github-paulbellamy-ratecounter build 4 3 months ago
R-shiny build 4 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by gcc upgrade from 9.2.1-1.fc32 to 9.2.1-1.fc32.1.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.